.pride-newspage-results-container {

}

.pride-newspage-results-container-item,
.pride-newspage-results-container-item-first, 
.pride-newspage-results-container-item-last {
    border-bottom:solid 0.2vmin var(--colour35);
    display:flex;
    padding:2vmin;
    transition:all 0.5s;
}

.pride-newspage-results-container-image {
    background-size:cover !important;
    width:20vw !important;
    height:20vh !important;
    background-position:center center !important;
    margin-right:5vmin;
    max-width: 20vw !important;
    min-width: 20vw !important;
}

.pride-newspage-results-container-title {
    font-weight:bold;
    font-size:125%;
}

.pride-newspage-results-container-excerpt p {
 margin:unset !important;
    padding:unset !important;
}

.pride-newspage-results-container-item:hover,
.pride-newspage-results-container-item-last:hover,
.pride-newspage-results-container-item-first:hover {
    background:var(--colour35);
}

.pride-newspage-results-container-item:hover .pride-newspage-results-container-title,
.pride-newspage-results-container-item-last:hover .pride-newspage-results-container-title,
.pride-newspage-results-container-item-first:hover .pride-newspage-results-container-title { 
color:var(--colour90);
}

.pride-newspage-results-container-item:hover .pride-newspage-results-container-excerpt,
.pride-newspage-results-container-item-last:hover .pride-newspage-results-container-excerpt,
.pride-newspage-results-container-item-first:hover .pride-newspage-results-container-excerpt { 
color:white;
}

.pride-newspage-results-container-title {
    color:var(--colour25);
}

.pride-newspage-results-container-excerpt {
    color:var(--colour35);
}

.pride-newspage-results-container-date {
    color:var(--colour25);
    font-weight:bold;
    text-transform:uppercase;
    margin:1.5vmin 0 1.5vmin 0;
}

.pride-newspage-results-container > a {
    text-decoration:none;
}

.pride-newspage-results-container-item-first .pride-newspage-results-container-image {
    width:35vw !important;
    max-width:35vw !important;
    min-width:35vw !important;
    height:40vh !important;
    margin-right:0 !important;
    margin-left:5vmin;
}

.pride-newspage-results-container-item-last .pride-newspage-results-container-image {
       width:0vw !important;
    max-width:0vw !important;
    min-width:0vw !important;
    height:0vh !important;
    margin-right:0;
}

.pride-newspage-results-container-item-first .pride-newspage-results-container-title {
    font-size:185%;
}

.pride-newspage-results-container-item-first p {
    font-size:125%;
}

.pride-newspage-results-container-item .pride-newspage-results-container-date {
    font-size:85%;
}

.pride-newspage-results-container-item-last .pride-newspage-results-container-title {
    font-size:110%;
}
.pride-newspage-results-container-item-last .pride-newspage-results-container-date {
    font-size:75%;
}
.pride-newspage-results-container-item-last p {
    font-size:90%;
}
.pride-newspage-results-container-item-first {
    align-items:center;
}